@charset "utf-8";
/* CSS Document */

*{ margin:0; padding:0; font-size:12px;}
li{ list-style-type:none;}
p{ line-height:20px;}
img{ border:none 0;}
body{ background-color:#FFF;}


.top{
	width:930px;
	margin:0 auto;
	margin-bottom:10px;
}
#nav{
	margin:0 auto;
	width:930px;
}
.one{
	width:930px;
	margin:0 auto;
	overflow:hidden;
	padding-bottom:5px;
	padding-top:5px;
}
.flash{
	float:left;
	width:300px;
	border:solid 1px #66820d;
	margin-right:10px;
}
.news{
	width:596px;
	border:solid 1px #66820d;
	float:left;
	background-image:url(images/bg_news.gif);
	background-repeat:no-repeat;
	background-position:10px 5px;
	padding:10px;
	padding-bottom:8px;
	padding-top:20px;
}
h1{
	width:596px;
	text-align:center;
	line-height:30px;
	font-size:18px;
	color:#2e5101;
}
.news p{
	width:596px;
	text-indent:24px;
	color:#2e5101;
}
.links{
	width:596px;
	text-align:right;
}
.links a{
	font-weight:bold;
	color:#2e5101;
}
.links a:hover{
	color:#2e5101;
}
.ul_news{
	width:590px;
	padding-left:6px;
	overflow:hidden;
	padding-top:10px;
	line-height:20px;
}
.ul_news ul{
	float:left;
	width:285px;
	padding-right:10px;
}
.ul_news ul li{
	padding-left:20px;
	background-image:url(images/li.gif);
	background-repeat:no-repeat;
	background-position:10px 7px;
	width:265px;
}
.ul_news ul li a:hover{
	color:#2e5101;
}
.ys{
	width:930px;
	margin:0 auto;
}
.ys_con{
	width:928px;
	border:solid 1px #66820d;
	border-top:none 0px;
	overflow:hidden;
	padding-bottom:10px;
	padding-top:10px;
}
.ys_left{
	width:280px;
	float:left;
	padding-left:10px;
	padding-right:10px;
	margin-right:10px;
	border-right:dashed 1px #ccc;
}
.ys_left ul{
	padding-bottom:10px;
}
.ys_left ul li{
	line-height:19px;
}
.ys_right{
	width:616px;
	float:left;
}
.ys_right ul{
	overflow:hidden;
	width:616px;
}
.ys_right ul li{
	float:left;
	padding:10px;
	width:287px;
	padding-top:0px;
}
.ys_right ul .leftli{
	border-right:dashed 1px #ccc;
}
h6{
	font-size:14px;
	color:#2e5101;
}
.table001{
	width:616px;
	overflow:hidden;
	padding-top:18px;
}
.title001{
	width:30px;
	height:91px;
	text-align:center;
	background-color:#66820d;
	color:#FFF;
	font-size:16px;
	font-weight:bold;
	padding-top:15px;
	float:left;
}
.load{
	width:918px;
	margin:0 auto;
	padding:5px;
	border:solid 1px #66820d;
	border-top:none 0px;
}
.table001 table{
	float:left;
}
.table001 table td{
	line-height:34px;
	text-align:center;
}
.lm{
	float:left;
	width:295px;
	border:solid 1px #66820d;
	margin-right:8px;
	position:relative;
}
h2{
	text-align:center;
	line-height:30px;
	font-size:18px;
	color:#2e5101;
}
.img_box01{
	width:275px;
	padding-left:20px;
}
.lm p{
	width:264px;
	padding-left:5px;
	padding-bottom:2px;
}
.img_box02{
	position:absolute;
	right:0;
	bottom:0;
}
.gy{
	width:591px;
	border:solid 1px #66820d;
	float:left;
	padding:10px;
	padding-bottom:12px;
	padding-top:0;
	position:relative;
}
.title_box01{
	width:511px;
	padding-left:80px;	
}
h3{	
	line-height:40px;
	font-size:18px;
	color:#2e5101;
}
.gy_con{
	overflow:hidden;
	width:591px;
	line-height:24px;
}
.ul01{
	float:left;
	width:204px;
	padding-right:7px;
	border-right:solid 2px #2e5101;
	color:#2e5101;
}
.ul02{
	float:left;
	width:204px;
	padding-left:8px;
	color:#2e5101;
}
.gy_con img{
	float:left;
	padding-left:15px;
	display:block;
	padding-top:10px;
}
.three{
	width:918px;
	margin:0 auto;
	background-image:url(images/bg_xy.gif);
	background-repeat:no-repeat;
	padding-top:5px;
	overflow:hidden;
	height:224px;
	position:relative;
	margin-bottom:10px;
}
.three_left{
	float:left;
	width:280px;
	padding-left:3px;
}
.img_box03{
	width:265px;
	padding-left:15px;
}
.img_box03 img{
	border:solid 1px #ccc;
}
.three_left p{
	width:260px;
	padding-left:20px;
	line-height:16px;
}
.three_right{
	float:left;
	overflow:hidden;
	width:588px;
	padding-left:35px;
	padding-top:5px;
	height:205px;
}
.li01{
	width:110px;
	float:left;
	padding:5px;
	margin-right:4px;
	background-color:#f3f3f3;
	overflow:hidden;
}
.li01 p{
	float:left;
	width:72px;
	text-indent:24px;
	padding-left:8px;
	color:#2e5101;
}
.li02{
	width:122px;
	float:left;
	padding:5px;
	margin-right:4px;
	background-color:#f3f3f3;
	overflow:hidden;
}
h4{
	width:24px;
	font-size:16px;
	background-color:#3b7c05;
	line-height:26px;
	text-align:center;
	color:#FFF;
	float:left;
}
.li02 p{
	float:left;
	width:84px;
	text-indent:24px;
	padding-left:8px;
	color:#2e5101;
}
.li03{
	width:180px;
	float:left;
	padding:5px;
	background-color:#f3f3f3;
	overflow:hidden;
}
.li03 p{
	float:left;
	width:144px;
	text-indent:24px;
	padding-left:8px;
	color:#2e5101;
}
.four{
	width:918px;
	border:solid 1px #2e5101;
	margin:0 auto;
	overflow:hidden;
	padding:5px;
}
.li04{
	width:348px;
	float:left;
	padding-right:8px;
}
.title_box02{
	width:343px;
	padding-left:5px;
	border-bottom:solid 2px #2e5101;
}
.title_box02 h3{
	line-height:30px;
}
.four_con01{
	width:336px;
	padding:6px;
	background-color:#f3f3f3;
	background-image:url(images/bg_bj_03.gif);
	background-repeat:no-repeat;
	background-position:0px 0px;
}
.title{
	font-size:12px;
	color:#2e5101;
	font-weight:bold;
	line-height:24px;
}
.four_con01 p{
	text-indent:24px;
	width:336px;
	color:#4d4d4d;
	line-height:24px;
}
.li05{
	width:272px;
	float:left;
	padding-right:8px;
}
.title_box03{
	width:267px;
	padding-left:5px;
	border-bottom:solid 2px #2e5101;
}
.title_box03 h3{
	line-height:30px;
}
.four_con02{
	width:264px;
	padding:4px;
	padding-bottom:9px;
	background-color:#f3f3f3;
}
.four_con02 p{
	text-indent:24px;
	width:264px;
	color:#4d4d4d;
	line-height:24px;
}
.li06{
	width:280px;
	float:left;
}
.title_box04{
	width:275px;
	padding-left:5px;
	border-bottom:solid 2px #2e5101;
}
.title_box04 h3{
	line-height:30px;
}
.four_con03{
	width:264px;
	padding:8px;
	padding-bottom:3px;
	background-color:#f3f3f3;
	background-image:url(images/bg_qs_03.gif);
	background-repeat:no-repeat;
	background-position:right bottom;
}
.four_con03 p{
	text-indent:24px;
	width:264px;
	color:#4d4d4d;
	line-height:24px;
}
.five{
	width:918px;
	border:solid 1px #2e5101;
	margin:0 auto;
	overflow:hidden;
	padding:5px;
	margin-top:10px;
}
.five_left{
	float:left;
	width:630px;
	padding-right:7px;
}
.title_box05{
	width:625px;
	padding-left:5px;
	border-bottom:solid 2px #2e5101;
}
.title_box05 h3{
	line-height:30px;
}
.five_leftcon{
	width:525px;
	padding:5px;
	padding-left:100px;
	background-image:url(images/bg_ys.gif);
	background-repeat:no-repeat;
	background-position:5px 15px;
	height:610px;
}
.five_leftcon ul{
	padding-top:10px;
} 
.five_leftcon ul li{
	font-size:14px;
	line-height:20px;
	padding-bottom:20px;
}
.five_right{
	float:left;
	width:270px;
	padding:5px;
	padding-bottom:1px;
	background-color:#f3f3f3;
}
h5{	
	line-height:20px;
	font-size:14px;
	color:#2e5101;
}
.five_right p{
	text-indent:24px;
	color:#4d4d4d;
	line-height:20px;
}
.six{
	width:930px;
	margin:0 auto;
	margin-top:10px;
}
.title_box06{
	width:918px;
	border:solid 1px #2e5101;
	background-image:url(images/bg_title01.jpg);
	background-repeat:no-repeat;
	line-height:30px;
	padding-left:10px;
}
.title_box06 h3{
	line-height:30px;
}
.six_con{
	width:908px;
	padding:10px;
	padding-bottom:5px;
	border:solid 1px #2e5101;
	border-top: none 0;
	overflow:hidden;
}
.six_con li{
	float:left;
	margin-right:11px;
}
.li07{
	width:156px;
	text-align:center;
	color:#2e5101;
	font-weight:bold;
	line-height:20px;
}
.img_box04{
	width:150px;
	padding:3px;
	border:solid 1px #ccc;
}
.six table td{
	background-color:#FFF;
	line-height:30px;
	color:#2e5101;
}
.td01{
	width:60px;
	text-align:right;
	font-weight:bold;
}
.td02{
	text-align:left;
	padding-left:5px;
}
.links02{
	width:280px;
	text-align:right;
	line-height:35px;
}
.links02 a{
	font-weight:bold;
	color:#2e5101;
}
.links02 a:hover{
	color:#2e5101;
}
.seven{
	width:930px;
	margin:0 auto;
	overflow:hidden;
	padding-top:10px;
	padding-bottom:5px;
}
.seven_left{
	width:300px;
	float:left;
	padding-right:10px;
}
.seven_leftcon{
	width:278px;
	padding:10px;
	border:solid 1px #2e5101;
	height:344px;
}
.seven_leftcon li{
	line-height:20px;
	padding-left:20px;
	width:258px;
	background-image:url(images/li.gif);
	background-repeat:no-repeat;
	background-position:10px 7px;
}
.seven_leftcon li a:hover{
	color:#2e5101;
}
.seven_mid{
	width:310px;
	float:left;
	padding-right:10px;
}
.seven_midcon{
	width:288px;
	padding:10px;
	border:solid 1px #2e5101;
}
.seven_right{
	width:300px;
	float:left;
}
.title_box07{
	line-height:20px;
	border-bottom:solid 2px #2e5101;
}
.title_box07 h3{
	line-height:20px;
}
.td03{
	border:solid 1px #ccc; 
	padding:3px;
	width:150px;
}
.seven_rightcon{
	width:278px;
	padding:10px;
	border:solid 1px #2e5101;
	
}
.footer{
	width:930px;
	margin:0 auto;
	border-top:solid 3px #2e5101;
	background-color:#f7fbff;
	text-align:center;
}
.footer a{
	line-height:20px;
	color:#666;
	text-decoration:none;
}

